跳转到主要内容
POST
/
identity
/
idcard
/
check-2e
Idcard Check 2E
curl --request POST \
  --url https://api.acedata.cloud/identity/idcard/check-2e \
  --header 'Authorization: Bearer <token>' \
  --header 'Content-Type: application/json' \
  --data '
{
  "name": "<string>",
  "id_card": "<string>",
  "validity_end": "<string>",
  "validity_begin": "<string>",
  "encryption": [
    {
      "iv": "<string>",
      "tag_list": [
        "<string>"
      ],
      "algorithm": "<string>",
      "encrypt_list": [
        "<string>"
      ],
      "ciphertext_blob": 123
    }
  ]
}
'
{
  "result": "<string>",
  "description": "<string>"
}

授权

Authorization
string
header
必填

请求头

accept
enum<string>

Specifies the format of the response from the server.

可用选项:
application/json,
application/x-ndjson

请求体

application/json
name
string
必填

name.

id_card
string
必填

Id number, Name and ID number, and image_url must be provided.

validity_end
string
必填

Id card validity expiration time, format: YYYYMMDD, long-term use 00000000 instead;

validity_begin
string
必填

The validity period of the ID card is in the format of YYYYMMDD.

encryption
object[]

Sensitive data encryption information.

响应

OK, the request was successful.

result
string

Service error code. success is displayed if the error is successful. For details about the error, see failed operation in the error code list below.

description
string

Description of business results.